Last Comment Bug 181182 - Reporting fix pack 2
: Reporting fix pack 2
Status: RESOLVED FIXED
:
Product: Bugzilla
Classification: Server Software
Component: Reporting/Charting (show other bugs)
: 2.17
: All All
: P3 normal (vote)
: Bugzilla 2.18
Assigned To: Gervase Markham [:gerv]
: default-qa
:
Mentors:
Depends on:
Blocks: 179198 180255 180967
  Show dependency treegraph
 
Reported: 2002-11-20 15:10 PST by Gervase Markham [:gerv]
Modified: 2012-12-18 20:46 PST (History)
1 user (show)
justdave: approval+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v.1 (3.11 KB, patch)
2002-11-20 15:11 PST, Gervase Markham [:gerv]
bugreport: review+
Details | Diff | Splinter Review

Description Gervase Markham [:gerv] 2002-11-20 15:10:34 PST
There are a few more bugs/enhancements raised against the new reporting function
(see dependencies) which need dealing with.

Gerv
Comment 1 Gervase Markham [:gerv] 2002-11-20 15:11:30 PST
Created attachment 106952 [details] [diff] [review]
Patch v.1

Fixes the three dependent bugs.

Gerv
Comment 2 Gervase Markham [:gerv] 2002-11-20 15:12:06 PST
Comment on attachment 106952 [details] [diff] [review]
Patch v.1

And Dave, if you notice this, could I have an a= too? :-)

Gerv
Comment 3 Joel Peshkin 2002-11-20 20:54:01 PST
Comment on attachment 106952 [details] [diff] [review]
Patch v.1

r=joel
Comment 4 Gervase Markham [:gerv] 2002-11-21 16:08:05 PST
Fixed.

Checking in report.cgi;
/cvsroot/mozilla/webtools/bugzilla/report.cgi,v  <--  report.cgi
new revision: 1.10; previous revision: 1.9
done
Checking in template/en/default/reports/report-pie.png.tmpl;
/cvsroot/mozilla/webtools/bugzilla/template/en/default/reports/report-pie.png.tmpl,v
 <--  report-pie.png.tmpl
new revision: 1.2; previous revision: 1.1
done
Checking in template/en/default/reports/report.html.tmpl;
/cvsroot/mozilla/webtools/bugzilla/template/en/default/reports/report.html.tmpl,v
 <--  report.html.tmpl
new revision: 1.3; previous revision: 1.2
done

Gerv

Note You need to log in before you can comment on or make changes to this bug.